Microsoft Edge 42.17134 (and higher) now supported

rio

#1

Pleased to announce that in additional to our support of Mozilla Firefox and Google Chrome (review minimum versions supported) today we’re introducing support for the Microsoft Edge browser starting with version 42.17134 or higher.

We’ve been working for months with a select group of testers to ensure that the .rpt Inspector Online frontend works as expected under the tested version of Microsoft Edge. Thank you to everyone that participated.

Should you run in to issue(s) with this version of Microsoft Edge or a newer version, please do let us know and if possible test if you have the same issue(s) with either a supported version of Firefox or Chrome when you do let us know.


Happy Holidays / New Year! 2018 recap and 2019 roadmap